
/* Entry checker */
#timeline_back {
    margin-top:30px;
}
.form_block select {
    width: 160px;
    display: block;
	border:solid 1px;
    color: var(--button_colour,#fff);
    background: transparent;
    border-color: var(--button_border,#000);
	border-radius:10px;
	text-decoration:none;
	font-size:0.875rem;
	text-transform:uppercase;
    line-height: 1rem;
    padding: 1rem 2rem 1rem;
    position: relative;
    transition: 300ms;
	letter-spacing:0.5px;
	font-family:'gotham-medium',sans serif;
	border-radius:0;
	margin:1rem auto 0;
}

.text-birth {
    display: block;   
	margin:1rem 0;
}

@media only screen and (min-width: 768px) {
	.form_block select {
		display:inline-block;
	}
}
.first-row-select {
    vertical-align: top;
    margin-bottom: 20px;
}

.form_block .button {
	margin-top:25px;
    border: 0;
}
#entry_timeline {
    
}
.slider-caption-top-posttype {
    flex-wrap:wrap;
}
.slider-caption-top a, .slider-caption-top-posttype a {
    display: inline-block;
    color: #fff;
    background:  var(--navy);
	text-decoration:none;
	font-size:0.875rem;
	text-transform:uppercase;
    line-height: 1rem;
    padding: 0.8125rem 2rem 0.8125rem;
    position: relative;
    transition: 300ms;
	letter-spacing:0.5px;
	font-family:'gothamregular',sans serif;
	margin-top:25px;
    border: 0;
    margin: 10px 5px 0;
}

.slider-caption-top a.cycle-pager-active, .slider-caption-top a:hover, .slider-caption-top-posttype a.cycle-pager-active, .slider-caption-top-posttype a:hover {
    background:  var(--purple);
    color: #fff;
}

.dynamic-entry_checker {
    padding: 0px 0px 0px;
    position: relative;
    text-align: center;
    margin: 0px;
}

.dynamic-entry_checker #registration_timeline {
    margin-top: 40px !important;
}


.dynamic-entry_checker h4 {

}

.dynamic-entry_checker .time_line_single {
    padding: 40px 0;
    font-size: 16px;    
}

.time_line p {
    font-size: 16px;
    text-align: center;
}

.dynamic-entry_checker .time_line_single_inner {
    text-align: left;
    padding: 20px 20px 20px 40px;
    position: relative;
}
.dynamic-entry_checker .time_line_single_inner:after {
    background: rgba(0, 0, 0, 0.25);
    height: 1px;
    width: 100%;
    content: '';
    margin: 20px auto;
    display: block;
}
.dynamic-entry_checker .time_line_single_inner:before {
    background: #113540;
    height: 30px;
    width: 30px;
    content: '';
    display: block;
    position: absolute;
    left: -20px;
    border-radius: 2px;
    top: 15px;
    transform: rotate(-45deg);
}
.time_line .time_line_single {
    width:100%;
}
#entry_checker_form {
    max-width:540px;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
}